body {
	background-image : url();
	background-color : black;
	background-attachment : fixed;
	background-position : center center;
	background-repeat : repeat-y;
}

A:link {color: #b0b0b0; text-decoration: none;}
A:visited {color: #e1e1e1; text-decoration: none;}
A:active {color: #e0e0e0; text-decoration: none;}
A:hover {color: #e0e0e0; background: #404040; text-decoration: none;}

h2 {
	color : darkOrange;
	font-size : 12pt;
	font-family: arial;
	font-weight : bold;
	text-align : center;
	letter-spacing : 10px;
}

p {
	font-family : Arial;
	color : #a0a0a0;
	font-size : 11pt;
	margin-left : 18px;
	text-indent : -18px;
}

b {
	font-family : arial;
	font-size : 1em;
	letter-spacing : 5px;
}

em {
	font-family: arial;
	font-size : 1em;
	font-style : plain;
	background : #909090;
	color : black;	
}

.totop { 
	color: #e1e1e1;
	text-decoration: none;
}

.normal {
	font-family : arial;
	color : #a0a0a0;
	font-size : 12pt;
}

.big {
	font-size : 16pt;
	line-height : 92%
	
}

.sidemenu {
	position: absolute;
	width: 150px;
}

.rowHeading {
	color : darkOrange;
	font-size : 12pt;
	font-family: arial;
	font-weight : bold;
	width : 150px;
}

.tocRow {
	font-size : 10pt;
	font-family: arial;
	padding-left : 10px;
	padding-bottom : 10px;
	background : none;

}

.endofpage {
	font-size : 8pt;
	color : white;
}

.maininfoposition {
	font-size : 14pt;
	position : absolute;
	left: 195px;
	top: 150px;
}

.bottomtext { 
	margin-left: 3px;
	color: gray;
	font-size: 28pt;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	width: 500px;
}

.toptext {
	margin-top: -43px;
	color: white;
	font-size: 28pt;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	width: 500px;
}

.over {
	position: absolute;
	top: 0px;
	left: 20px;
	z-index: 2;
	font-size: 28pt;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	color: white;
}

.under {
	position: absolute;
	top: 2px;
	left: 22px;
	z-index: 1;
	font-size: 28pt;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	color: gray;
}
